### Method

# Gtk PaperSize get_default_left_margin

#### Declaration [src]

    double
    gtk_paper_size_get_default_left_margin (
      GtkPaperSize* size,
      GtkUnit unit
    )

#### Description [src]

Gets the default left margin for the `GtkPaperSize`.

#### Parameters

`unit` | `GtkUnit`
| The unit for the return value, not `GTK_UNIT_NONE`.

#### Return value

Returns: | `double`
| The default left margin.